#page-wrap { position: relative; width: 800px; margin: 0px auto; padding: 0px;  }
p { font: 15px/2 Georgia, Serif; margin: 0 0 30px 0; text-indent: 40px; }
body {
	margin:0px;
	background-image:url(images/bg.jpg);}
.footer_text{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	}

.